バンキング保護はどのブラウザに対応していますか?

L10nL10n Posts: 4,872 F-Secure Employee

質問

バンキング保護はどのブラウザに対応していますか?

回答

バンキング保護は次のブラウザに対応しています。

 

  •     Internet Explorer 9 以降
  •     Firefox (最新のバージョンおよびその前のバージョン)
  •     Chrome (最新のバージョンおよびその前のバージョン)

この記事を英語で表示する

Sign In or Register to comment.